[Startup]
EnableLangDlg=Y
AppName=Uniscan M1X
ProductGUID=6B1D9F7A-4695-4876-9747-031458BBF6D4
CompanyName=UNIS Inc.
CompanyURL=http://www.unisscan.com/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0804
key1=0x0009
RequireExactLangMatch=0x0804
